@charset "UTF-8";
/* Scss Document */
body {margin: 0px;font-family: "宋体"; }
.font_gray {
  font-family: "Arial";
  font-size: 12px;
  color: #919191;
  line-height: 17px; }

.font_blue {color: #0166B4;font-size: 13px; }
.bottom_bg {
  background-image: url(../images/bottom_bg.jpg);
  background-repeat: repeat-x;
  background-position: top; }

A.blue12:link {
  FONT-SIZE: 12px;
  COLOR: #0166B4;
  text-decoration: none;
  text-indent: 24px; }

A.blue12:visited {
  FONT-SIZE: 12px;
  COLOR: #0166B4;
  text-decoration: none;
  text-indent: 24px; }

A.blue12:hover {
  TEXT-DECORATION: underline;
  color: #4296D2;
  text-indent: 24px; }
i, p, ul, li, div, h2 {padding: 0;margin: 0 auto; }
li {list-style: none; }
img {border: none;display: block; }
.top_bott {
  margin-bottom: 17px;
  margin-top: 17px;
  font-family: "宋体";
  font-size: 14px;
  color: #0066b3;
  background-color:#ffd800;
}
.header {width: 902px; }
.proList {width: 850px;overflow: hidden; margin:20px auto 0 auto; padding-bottom:20px;}
.proList li {
    width: 392px;
    float: left;
	margin-bottom:10px;
	border:1px solid #e7e7e7;
	margin-left:5px;
	margin-right:5px;
	background-color:#fff;
	padding:10px 10px 6px 10px;
}
.proList li.short {
    width: 251px;
    float: left;
	margin-bottom:10px;
	border:1px solid #e7e7e7;
	margin-left:5px;
	margin-right:5px;
	background-color:#fff;
	padding:10px 10px 6px 10px;
}
.pro-img1 img {width: 251px;height: 251px; margin-bottom:10px;}
.pro-img img {width: 392px;height: 392px; margin-bottom:10px;}

.pro-name {
  font-size:14px; position:relative;}
  .pro-name a.name01 {
    text-decoration: none;
    line-height: 18px;
    color: #333;
    display: block;
    overflow: hidden; height:36px;}
    .pro-name a.name01:hover {
     color:#e72121; }
.pro-price {margin-top: 1px;font-size:18px; color:#e72121;}
.pro-price i{ color:#e72121; font-size:30px; font-weight:bold; font-style:normal;}
.btnbox {float:right;}
.fl{float:left; width:195px;}
.fl1{float:left; width:330px;}
.title{width:840px; margin:0 auto;}
.more{display:none; position:absolute; top:0; background-color:#fff; line-height:22px; border:1px solid #9a0225;}
.more a{text-decoration:none;color: #333; cursor:pointer;}
.more a:hover{color:#e72121;}
.J_con.hover .more{ display:block; padding:5px;}
.tips{width:842px; margin:0 auto 30px auto;}
.back{width:225px; height:38px; margin:0 auto 23px auto; display:block;}
